Fontconfig Developers Reference, Version 2.2.2
Prev |  |

# FcMatrixShear

## Name

FcMatrixShear -- Shear a matrix

## Synopsis

    #include <fontconfig.h>

``void FcMatrixShear`(FcMatrix *matrix, doublesh, doublesv);`

## Description

`FcMatrixShare` shears matrix horizontally by sh and vertically by sv. This is done by multiplying by the matrix:

      1  sh
      sv  1

## Version

Fontconfig version 2.2.2

Prev | Home |
FcMatrixScale | Up |